.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c1e5d156-d36e-e975-7268-67003dfa6148 {
display: none !important;
}
.lfr-layout-structure-item-505e2825-4af2-fd10-38d6-43abcbc7620b {
display: none !important;
}
